flake_0.11-3_amd64.deb


Advertisement

Description

flake - Alternative encoder for the Free Lossless Audio Codec

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename flake_0.11-3_amd64.deb
Package name flake
Package version 0.11
Package release 3
Package architecture amd64
Package type deb
Category implemented-in::c role::program sound works-with::audio
Homepage http://flake-enc.sourceforge.net/
License -
Maintainer Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Download size 40.23 KB
Installed size 108.00 KB

Alternatives

Package Version Architecture Repository
flake_0.11-3_i386.deb 0.11 i386 Debian Main
flake - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror ftp.br.debian.org
Binary Package flake_0.11-3_amd64.deb
Source Package flake

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install flake deb package:
    # sudo apt-get install flake

Files

Path
/usr/bin/flake
/usr/share/doc/flake/README
/usr/share/doc/flake/changelog.Debian.gz
/usr/share/doc/flake/changelog.gz
/usr/share/doc/flake/copyright
/usr/share/man/man1/flake.1.gz
/usr/share/menu/flake

Changelog

2017-03-05 - Sebastian Ramacher <sramacher@debian.org>
flake (0.11-3) unstable; urgency=medium
* Team upload.
* debian/{rules,control,compat}: Bump compat to 10.
* debian/control:
- Change priority to optional.
- Bump Standards-Version.
- Update Vcs-*.
- Remove unnecessary shlibs:Depends.
* debian/rules: Handle all *FLAGS and pass correct cpu.
2010-11-19 - Alessio Treglia <alessio@debian.org>
flake (0.11-2) unstable; urgency=low
* Update my email address.
* debian/patches/1001-buffer_overrun.patch:
- libflake/lpc.c: Pass max_order instead of max_order+1 to
compute_lpc_coefs(). This avoids a buffer overrun in the
autoc[] array.
2010-01-04 - Alessio Treglia <quadrispro@ubuntu.com>
flake (0.11-1) unstable; urgency=low
* New upstream release.
* Switch to dpkg-source 3.0 (quilt) format.
* Switch to debhelper 7.
* Update and fix debian/watch.
* debian/control:
- Change Maintainer to Debian Multimedia Maintainers.
- Add myself to Uploaders.
- Allow uploads by debian maintainers.
- Bump Standards up to 3.8.3.
- Move project's URL to the Homepage field value.
- Add Vcs-* fields.
- Move libflake-dev into libdevel section.
* debian/copyright:
- Replace (c) with © to fix copyright-with-old-dh-make-debian-copyright
lintian warning.
- Point to the correct GPL license file; fix
copyright-refers-to-symlink-license lintian warning.
* debian/menu:
- Fix menu-item-uses-apps-section lintian warning.
* libflake/md5.c: Drop changes, adopted upstream.
* Remove useless debian/dirs.
2007-09-21 - Thomas Perl <thp@perli.net>
flake (0.10-3) unstable; urgency=low
* Pass --disable-strip to configure script (Closes: #436849)
2007-09-03 - Joost Yervante Damad <andete@debian.org>
flake (0.10-2) unstable; urgency=low
* hopefully fix FTBFS (Closes: #434117)
2007-06-08 - Free Ekanayaka <freee@debian.org>
flake (0.10-1) unstable; urgency=low
[ Thomas Perl ]
* Initial release (Closes: #425255)
[ Free Ekanayaka ]
* Set Debian Multimedia Team as maintaner
* Added thomas and myself  to uploaders
* Added watch filex

See Also

Package Description
flam3_3.1.1-1_amd64.deb render and animate FLAM3s and manipulate their genomes
flamerobin_0.9.3~+20160512.c75f8618-2+b1_amd64.deb graphical database administration tool for Firebird DBMS
flameshot_0.6.0+git20190714-1_amd64.deb Powerful yet simple-to-use screenshot software
flamethrower_0.1.8-4_all.deb Multicast file distribution utility
flamp_2.2.04-1_amd64.deb ham radio Amateur Multicast Protocol application
flang-7_20190329-1_amd64.deb Fortran compiler front-end for LLVM
flann-doc_1.9.1+dfsg-7_all.deb Fast Library for Approximate Nearest Neighbors - documentation
flannel_0.9.1~ds1-1_amd64.deb Etcd backed network fabric for containers
flare-data_0.19-1_all.deb Meta package to deal with package name changes in Flare 0.19
flare-engine_1.09.01-1_amd64.deb game engine for single-player 2D action role-playing games
flare-game_1.09.01-1_all.deb fantasy single-player 2D action role-playing game
flare_0.19-1_all.deb Meta package to deal with package name changes in Flare 0.19
flashbake_0.27.1-0.1_all.deb automated snapshots with git
flashbench_62-1+b1_amd64.deb identify flash storage properties
flashproxy-client_1.7-4_all.deb Pluggable transport to circumvent IP address blocking - client transport plugin
Advertisement
Advertisement